
.contentRow {
    max-width: 768px;
}

:root {

    --color-primaryGradientTopHex: 157,180,13;
    --color-primaryGradientTopFont: 255,255,255;

    --color-primaryGradientBottomHex: 130,148,27;
    --color-primaryGradientBottomFont: 255,255,255;

    --color-linkColorHex: 255,255,255;
    --color-linkColorFont: 255,255,255;
}




    
        .colorSpecial88520 {
            background-color: #FBD734 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88520 > div, .colorSpecial88520 > div > .customer, .colorSpecial88520 > div > .customerShort {
            color: #000000 !important;
            background-color: #FBD734 !important;
        }
        a.colorSpecial88520:after {
            border-top-color: #FBD734 !important;
            border-bottom-color: #FBD734 !important;
        }
        .colorSpecial88520 a {
            color: #000000 !important;
        }
    
        .colorSpecial88511 {
            background-color: #FFA0C0 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88511 > div, .colorSpecial88511 > div > .customer, .colorSpecial88511 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFA0C0 !important;
        }
        a.colorSpecial88511:after {
            border-top-color: #FFA0C0 !important;
            border-bottom-color: #FFA0C0 !important;
        }
        .colorSpecial88511 a {
            color: #000000 !important;
        }
    
        .colorSpecial88517 {
            background-color: #95D622 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88517 > div, .colorSpecial88517 > div > .customer, .colorSpecial88517 > div > .customerShort {
            color: #000000 !important;
            background-color: #95D622 !important;
        }
        a.colorSpecial88517:after {
            border-top-color: #95D622 !important;
            border-bottom-color: #95D622 !important;
        }
        .colorSpecial88517 a {
            color: #000000 !important;
        }
    
        .colorSpecial88497 {
            background-color: #767676 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88497 > div, .colorSpecial88497 > div > .customer, .colorSpecial88497 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #767676 !important;
        }
        a.colorSpecial88497:after {
            border-top-color: #767676 !important;
            border-bottom-color: #767676 !important;
        }
        .colorSpecial88497 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88535 {
            background-color: #FFFFCC !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88535 > div, .colorSpecial88535 > div > .customer, .colorSpecial88535 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFFFCC !important;
        }
        a.colorSpecial88535:after {
            border-top-color: #FFFFCC !important;
            border-bottom-color: #FFFFCC !important;
        }
        .colorSpecial88535 a {
            color: #000000 !important;
        }
    
        .colorSpecial88489 {
            background-color: #E6384C !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88489 > div, .colorSpecial88489 > div > .customer, .colorSpecial88489 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #E6384C !important;
        }
        a.colorSpecial88489:after {
            border-top-color: #E6384C !important;
            border-bottom-color: #E6384C !important;
        }
        .colorSpecial88489 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88514 {
            background-color: #FFDFB6 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88514 > div, .colorSpecial88514 > div > .customer, .colorSpecial88514 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFDFB6 !important;
        }
        a.colorSpecial88514:after {
            border-top-color: #FFDFB6 !important;
            border-bottom-color: #FFDFB6 !important;
        }
        .colorSpecial88514 a {
            color: #000000 !important;
        }
    
        .colorSpecial88510 {
            background-color: #E1B5F0 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88510 > div, .colorSpecial88510 > div > .customer, .colorSpecial88510 > div > .customerShort {
            color: #000000 !important;
            background-color: #E1B5F0 !important;
        }
        a.colorSpecial88510:after {
            border-top-color: #E1B5F0 !important;
            border-bottom-color: #E1B5F0 !important;
        }
        .colorSpecial88510 a {
            color: #000000 !important;
        }
    
        .colorSpecial88536 {
            background-color: #A4BDF5 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88536 > div, .colorSpecial88536 > div > .customer, .colorSpecial88536 > div > .customerShort {
            color: #000000 !important;
            background-color: #A4BDF5 !important;
        }
        a.colorSpecial88536:after {
            border-top-color: #A4BDF5 !important;
            border-bottom-color: #A4BDF5 !important;
        }
        .colorSpecial88536 a {
            color: #000000 !important;
        }
    
        .colorSpecial88487 {
            background-color: #FFA83E !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88487 > div, .colorSpecial88487 > div > .customer, .colorSpecial88487 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFA83E !important;
        }
        a.colorSpecial88487:after {
            border-top-color: #FFA83E !important;
            border-bottom-color: #FFA83E !important;
        }
        .colorSpecial88487 a {
            color: #000000 !important;
        }
    
        .colorSpecial88526 {
            background-color: #DC2137 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88526 > div, .colorSpecial88526 > div > .customer, .colorSpecial88526 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #DC2137 !important;
        }
        a.colorSpecial88526:after {
            border-top-color: #DC2137 !important;
            border-bottom-color: #DC2137 !important;
        }
        .colorSpecial88526 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88492 {
            background-color: #496FEA !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88492 > div, .colorSpecial88492 > div > .customer, .colorSpecial88492 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #496FEA !important;
        }
        a.colorSpecial88492:after {
            border-top-color: #496FEA !important;
            border-bottom-color: #496FEA !important;
        }
        .colorSpecial88492 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88530 {
            background-color: #FFB85E !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88530 > div, .colorSpecial88530 > div > .customer, .colorSpecial88530 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFB85E !important;
        }
        a.colorSpecial88530:after {
            border-top-color: #FFB85E !important;
            border-bottom-color: #FFB85E !important;
        }
        .colorSpecial88530 a {
            color: #000000 !important;
        }
    
        .colorSpecial88533 {
            background-color: #B3C29B !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88533 > div, .colorSpecial88533 > div > .customer, .colorSpecial88533 > div > .customerShort {
            color: #000000 !important;
            background-color: #B3C29B !important;
        }
        a.colorSpecial88533:after {
            border-top-color: #B3C29B !important;
            border-bottom-color: #B3C29B !important;
        }
        .colorSpecial88533 a {
            color: #000000 !important;
        }
    
        .colorSpecial88486 {
            background-color: #FAD733 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88486 > div, .colorSpecial88486 > div > .customer, .colorSpecial88486 > div > .customerShort {
            color: #000000 !important;
            background-color: #FAD733 !important;
        }
        a.colorSpecial88486:after {
            border-top-color: #FAD733 !important;
            border-bottom-color: #FAD733 !important;
        }
        .colorSpecial88486 a {
            color: #000000 !important;
        }
    
        .colorSpecial88494 {
            background-color: #FFFFFF !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88494 > div, .colorSpecial88494 > div > .customer, .colorSpecial88494 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFFFFF !important;
        }
        a.colorSpecial88494:after {
            border-top-color: #FFFFFF !important;
            border-bottom-color: #FFFFFF !important;
        }
        .colorSpecial88494 a {
            color: #000000 !important;
        }
    
        .colorSpecial88495 {
            background-color: #EEEEEE !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88495 > div, .colorSpecial88495 > div > .customer, .colorSpecial88495 > div > .customerShort {
            color: #000000 !important;
            background-color: #EEEEEE !important;
        }
        a.colorSpecial88495:after {
            border-top-color: #EEEEEE !important;
            border-bottom-color: #EEEEEE !important;
        }
        .colorSpecial88495 a {
            color: #000000 !important;
        }
    
        .colorSpecial88509 {
            background-color: #A0B6FF !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88509 > div, .colorSpecial88509 > div > .customer, .colorSpecial88509 > div > .customerShort {
            color: #000000 !important;
            background-color: #A0B6FF !important;
        }
        a.colorSpecial88509:after {
            border-top-color: #A0B6FF !important;
            border-bottom-color: #A0B6FF !important;
        }
        .colorSpecial88509 a {
            color: #000000 !important;
        }
    
        .colorSpecial88519 {
            background-color: #48C8E1 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88519 > div, .colorSpecial88519 > div > .customer, .colorSpecial88519 > div > .customerShort {
            color: #000000 !important;
            background-color: #48C8E1 !important;
        }
        a.colorSpecial88519:after {
            border-top-color: #48C8E1 !important;
            border-bottom-color: #48C8E1 !important;
        }
        .colorSpecial88519 a {
            color: #000000 !important;
        }
    
        .colorSpecial88496 {
            background-color: #BBBBBB !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88496 > div, .colorSpecial88496 > div > .customer, .colorSpecial88496 > div > .customerShort {
            color: #000000 !important;
            background-color: #BBBBBB !important;
        }
        a.colorSpecial88496:after {
            border-top-color: #BBBBBB !important;
            border-bottom-color: #BBBBBB !important;
        }
        .colorSpecial88496 a {
            color: #000000 !important;
        }
    
        .colorSpecial88507 {
            background-color: #C3ECF2 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88507 > div, .colorSpecial88507 > div > .customer, .colorSpecial88507 > div > .customerShort {
            color: #000000 !important;
            background-color: #C3ECF2 !important;
        }
        a.colorSpecial88507:after {
            border-top-color: #C3ECF2 !important;
            border-bottom-color: #C3ECF2 !important;
        }
        .colorSpecial88507 a {
            color: #000000 !important;
        }
    
        .colorSpecial88493 {
            background-color: #329DFF !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88493 > div, .colorSpecial88493 > div > .customer, .colorSpecial88493 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #329DFF !important;
        }
        a.colorSpecial88493:after {
            border-top-color: #329DFF !important;
            border-bottom-color: #329DFF !important;
        }
        .colorSpecial88493 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88528 {
            background-color: #51B745 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88528 > div, .colorSpecial88528 > div > .customer, .colorSpecial88528 > div > .customerShort {
            color: #000000 !important;
            background-color: #51B745 !important;
        }
        a.colorSpecial88528:after {
            border-top-color: #51B745 !important;
            border-bottom-color: #51B745 !important;
        }
        .colorSpecial88528 a {
            color: #000000 !important;
        }
    
        .colorSpecial88525 {
            background-color: #EB887C !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88525 > div, .colorSpecial88525 > div > .customer, .colorSpecial88525 > div > .customerShort {
            color: #000000 !important;
            background-color: #EB887C !important;
        }
        a.colorSpecial88525:after {
            border-top-color: #EB887C !important;
            border-bottom-color: #EB887C !important;
        }
        .colorSpecial88525 a {
            color: #000000 !important;
        }
    
        .colorSpecial88505 {
            background-color: #DCEEBE !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88505 > div, .colorSpecial88505 > div > .customer, .colorSpecial88505 > div > .customerShort {
            color: #000000 !important;
            background-color: #DCEEBE !important;
        }
        a.colorSpecial88505:after {
            border-top-color: #DCEEBE !important;
            border-bottom-color: #DCEEBE !important;
        }
        .colorSpecial88505 a {
            color: #000000 !important;
        }
    
        .colorSpecial88485 {
            background-color: #FFEF30 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88485 > div, .colorSpecial88485 > div > .customer, .colorSpecial88485 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFEF30 !important;
        }
        a.colorSpecial88485:after {
            border-top-color: #FFEF30 !important;
            border-bottom-color: #FFEF30 !important;
        }
        .colorSpecial88485 a {
            color: #000000 !important;
        }
    
        .colorSpecial88521 {
            background-color: #CFCEF2 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88521 > div, .colorSpecial88521 > div > .customer, .colorSpecial88521 > div > .customerShort {
            color: #000000 !important;
            background-color: #CFCEF2 !important;
        }
        a.colorSpecial88521:after {
            border-top-color: #CFCEF2 !important;
            border-bottom-color: #CFCEF2 !important;
        }
        .colorSpecial88521 a {
            color: #000000 !important;
        }
    
        .colorSpecial88490 {
            background-color: #FF508B !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88490 > div, .colorSpecial88490 > div > .customer, .colorSpecial88490 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #FF508B !important;
        }
        a.colorSpecial88490:after {
            border-top-color: #FF508B !important;
            border-bottom-color: #FF508B !important;
        }
        .colorSpecial88490 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88537 {
            background-color: #5484DB !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88537 > div, .colorSpecial88537 > div > .customer, .colorSpecial88537 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #5484DB !important;
        }
        a.colorSpecial88537:after {
            border-top-color: #5484DB !important;
            border-bottom-color: #5484DB !important;
        }
        .colorSpecial88537 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88491 {
            background-color: #BC5BDE !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88491 > div, .colorSpecial88491 > div > .customer, .colorSpecial88491 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #BC5BDE !important;
        }
        a.colorSpecial88491:after {
            border-top-color: #BC5BDE !important;
            border-bottom-color: #BC5BDE !important;
        }
        .colorSpecial88491 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88498 {
            background-color: #000000 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88498 > div, .colorSpecial88498 > div > .customer, .colorSpecial88498 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #000000 !important;
        }
        a.colorSpecial88498:after {
            border-top-color: #000000 !important;
            border-bottom-color: #000000 !important;
        }
        .colorSpecial88498 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88512 {
            background-color: #FF909E !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88512 > div, .colorSpecial88512 > div > .customer, .colorSpecial88512 > div > .customerShort {
            color: #000000 !important;
            background-color: #FF909E !important;
        }
        a.colorSpecial88512:after {
            border-top-color: #FF909E !important;
            border-bottom-color: #FF909E !important;
        }
        .colorSpecial88512 a {
            color: #000000 !important;
        }
    
        .colorSpecial88532 {
            background-color: #ECCEEB !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88532 > div, .colorSpecial88532 > div > .customer, .colorSpecial88532 > div > .customerShort {
            color: #000000 !important;
            background-color: #ECCEEB !important;
        }
        a.colorSpecial88532:after {
            border-top-color: #ECCEEB !important;
            border-bottom-color: #ECCEEB !important;
        }
        .colorSpecial88532 a {
            color: #000000 !important;
        }
    
        .colorSpecial88515 {
            background-color: #FFEFA9 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88515 > div, .colorSpecial88515 > div > .customer, .colorSpecial88515 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFEFA9 !important;
        }
        a.colorSpecial88515:after {
            border-top-color: #FFEFA9 !important;
            border-bottom-color: #FFEFA9 !important;
        }
        .colorSpecial88515 a {
            color: #000000 !important;
        }
    
        .colorSpecial88534 {
            background-color: #E3E3E3 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88534 > div, .colorSpecial88534 > div > .customer, .colorSpecial88534 > div > .customerShort {
            color: #000000 !important;
            background-color: #E3E3E3 !important;
        }
        a.colorSpecial88534:after {
            border-top-color: #E3E3E3 !important;
            border-bottom-color: #E3E3E3 !important;
        }
        .colorSpecial88534 a {
            color: #000000 !important;
        }
    
        .colorSpecial88503 {
            background-color: #E4E5D5 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88503 > div, .colorSpecial88503 > div > .customer, .colorSpecial88503 > div > .customerShort {
            color: #000000 !important;
            background-color: #E4E5D5 !important;
        }
        a.colorSpecial88503:after {
            border-top-color: #E4E5D5 !important;
            border-bottom-color: #E4E5D5 !important;
        }
        .colorSpecial88503 a {
            color: #000000 !important;
        }
    
        .colorSpecial88516 {
            background-color: #FFFFCD !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88516 > div, .colorSpecial88516 > div > .customer, .colorSpecial88516 > div > .customerShort {
            color: #000000 !important;
            background-color: #FFFFCD !important;
        }
        a.colorSpecial88516:after {
            border-top-color: #FFFFCD !important;
            border-bottom-color: #FFFFCD !important;
        }
        .colorSpecial88516 a {
            color: #000000 !important;
        }
    
        .colorSpecial88518 {
            background-color: #3AB22D !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88518 > div, .colorSpecial88518 > div > .customer, .colorSpecial88518 > div > .customerShort {
            color: #000000 !important;
            background-color: #3AB22D !important;
        }
        a.colorSpecial88518:after {
            border-top-color: #3AB22D !important;
            border-bottom-color: #3AB22D !important;
        }
        .colorSpecial88518 a {
            color: #000000 !important;
        }
    
        .colorSpecial88538 {
            background-color: #530170 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88538 > div, .colorSpecial88538 > div > .customer, .colorSpecial88538 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #530170 !important;
        }
        a.colorSpecial88538:after {
            border-top-color: #530170 !important;
            border-bottom-color: #530170 !important;
        }
        .colorSpecial88538 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88513 {
            background-color: #FEC6AD !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88513 > div, .colorSpecial88513 > div > .customer, .colorSpecial88513 > div > .customerShort {
            color: #000000 !important;
            background-color: #FEC6AD !important;
        }
        a.colorSpecial88513:after {
            border-top-color: #FEC6AD !important;
            border-bottom-color: #FEC6AD !important;
        }
        .colorSpecial88513 a {
            color: #000000 !important;
        }
    
        .colorSpecial88501 {
            background-color: #EEDFB8 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88501 > div, .colorSpecial88501 > div > .customer, .colorSpecial88501 > div > .customerShort {
            color: #000000 !important;
            background-color: #EEDFB8 !important;
        }
        a.colorSpecial88501:after {
            border-top-color: #EEDFB8 !important;
            border-bottom-color: #EEDFB8 !important;
        }
        .colorSpecial88501 a {
            color: #000000 !important;
        }
    
        .colorSpecial88508 {
            background-color: #ACD8FF !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88508 > div, .colorSpecial88508 > div > .customer, .colorSpecial88508 > div > .customerShort {
            color: #000000 !important;
            background-color: #ACD8FF !important;
        }
        a.colorSpecial88508:after {
            border-top-color: #ACD8FF !important;
            border-bottom-color: #ACD8FF !important;
        }
        .colorSpecial88508 a {
            color: #000000 !important;
        }
    
        .colorSpecial88522 {
            background-color: #969CB3 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88522 > div, .colorSpecial88522 > div > .customer, .colorSpecial88522 > div > .customerShort {
            color: #000000 !important;
            background-color: #969CB3 !important;
        }
        a.colorSpecial88522:after {
            border-top-color: #969CB3 !important;
            border-bottom-color: #969CB3 !important;
        }
        .colorSpecial88522 a {
            color: #000000 !important;
        }
    
        .colorSpecial88524 {
            background-color: #C2A5A3 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88524 > div, .colorSpecial88524 > div > .customer, .colorSpecial88524 > div > .customerShort {
            color: #000000 !important;
            background-color: #C2A5A3 !important;
        }
        a.colorSpecial88524:after {
            border-top-color: #C2A5A3 !important;
            border-bottom-color: #C2A5A3 !important;
        }
        .colorSpecial88524 a {
            color: #000000 !important;
        }
    
        .colorSpecial88527 {
            background-color: #C4BDC7 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88527 > div, .colorSpecial88527 > div > .customer, .colorSpecial88527 > div > .customerShort {
            color: #000000 !important;
            background-color: #C4BDC7 !important;
        }
        a.colorSpecial88527:after {
            border-top-color: #C4BDC7 !important;
            border-bottom-color: #C4BDC7 !important;
        }
        .colorSpecial88527 a {
            color: #000000 !important;
        }
    
        .colorSpecial88539 {
            background-color: #555966 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88539 > div, .colorSpecial88539 > div > .customer, .colorSpecial88539 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #555966 !important;
        }
        a.colorSpecial88539:after {
            border-top-color: #555966 !important;
            border-bottom-color: #555966 !important;
        }
        .colorSpecial88539 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88499 {
            background-color: #DAAB75 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88499 > div, .colorSpecial88499 > div > .customer, .colorSpecial88499 > div > .customerShort {
            color: #000000 !important;
            background-color: #DAAB75 !important;
        }
        a.colorSpecial88499:after {
            border-top-color: #DAAB75 !important;
            border-bottom-color: #DAAB75 !important;
        }
        .colorSpecial88499 a {
            color: #000000 !important;
        }
    
        .colorSpecial88500 {
            background-color: #E3CD91 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88500 > div, .colorSpecial88500 > div > .customer, .colorSpecial88500 > div > .customerShort {
            color: #000000 !important;
            background-color: #E3CD91 !important;
        }
        a.colorSpecial88500:after {
            border-top-color: #E3CD91 !important;
            border-bottom-color: #E3CD91 !important;
        }
        .colorSpecial88500 a {
            color: #000000 !important;
        }
    
        .colorSpecial88529 {
            background-color: #7AE7AA !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88529 > div, .colorSpecial88529 > div > .customer, .colorSpecial88529 > div > .customerShort {
            color: #000000 !important;
            background-color: #7AE7AA !important;
        }
        a.colorSpecial88529:after {
            border-top-color: #7AE7AA !important;
            border-bottom-color: #7AE7AA !important;
        }
        .colorSpecial88529 a {
            color: #000000 !important;
        }
    
        .colorSpecial88502 {
            background-color: #F7ECD6 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88502 > div, .colorSpecial88502 > div > .customer, .colorSpecial88502 > div > .customerShort {
            color: #000000 !important;
            background-color: #F7ECD6 !important;
        }
        a.colorSpecial88502:after {
            border-top-color: #F7ECD6 !important;
            border-bottom-color: #F7ECD6 !important;
        }
        .colorSpecial88502 a {
            color: #000000 !important;
        }
    
        .colorSpecial88506 {
            background-color: #C2E7BE !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88506 > div, .colorSpecial88506 > div > .customer, .colorSpecial88506 > div > .customerShort {
            color: #000000 !important;
            background-color: #C2E7BE !important;
        }
        a.colorSpecial88506:after {
            border-top-color: #C2E7BE !important;
            border-bottom-color: #C2E7BE !important;
        }
        .colorSpecial88506 a {
            color: #000000 !important;
        }
    
        .colorSpecial88523 {
            background-color: #9C8172 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88523 > div, .colorSpecial88523 > div > .customer, .colorSpecial88523 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #9C8172 !important;
        }
        a.colorSpecial88523:after {
            border-top-color: #9C8172 !important;
            border-bottom-color: #9C8172 !important;
        }
        .colorSpecial88523 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88488 {
            background-color: #FF7539 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88488 > div, .colorSpecial88488 > div > .customer, .colorSpecial88488 > div > .customerShort {
            color: #000000 !important;
            background-color: #FF7539 !important;
        }
        a.colorSpecial88488:after {
            border-top-color: #FF7539 !important;
            border-bottom-color: #FF7539 !important;
        }
        .colorSpecial88488 a {
            color: #000000 !important;
        }
    
        .colorSpecial88531 {
            background-color: #949494 !important;
            background-image: none !important;
            background-size: 100px;
            color: #FFFFFF !important;
        }
        .colorSpecial88531 > div, .colorSpecial88531 > div > .customer, .colorSpecial88531 > div > .customerShort {
            color: #FFFFFF !important;
            background-color: #949494 !important;
        }
        a.colorSpecial88531:after {
            border-top-color: #949494 !important;
            border-bottom-color: #949494 !important;
        }
        .colorSpecial88531 a {
            color: #FFFFFF !important;
        }
    
        .colorSpecial88504 {
            background-color: #F1F1E9 !important;
            background-image: none !important;
            background-size: 100px;
            color: #000000 !important;
        }
        .colorSpecial88504 > div, .colorSpecial88504 > div > .customer, .colorSpecial88504 > div > .customerShort {
            color: #000000 !important;
            background-color: #F1F1E9 !important;
        }
        a.colorSpecial88504:after {
            border-top-color: #F1F1E9 !important;
            border-bottom-color: #F1F1E9 !important;
        }
        .colorSpecial88504 a {
            color: #000000 !important;
        }
    

